const burger = document.getElementById("burger");
const body = document.body;
let mobileNav = document.getElementById('mobile-nav');

// Hide burger if JS loaded
mobileNav.classList.add('mobile-nav--hidden');
burger.addEventListener('click', burgerToggle);

function burgerToggle() {
	mobileNav.classList.toggle('mobile-nav--hidden');	
	body.classList.toggle('burger-open');	
}

